package de.ugoe.cs.autoquest.tasktrees.treeifc;

/**
 * TODO comment
 * 
 * @version $Revision: $ $Date: 21.02.2012$
 * @author 2012, last modified by $Author: patrick$
 */
public interface ITaskTreeNodeInfo {

    /**
     * 
     */
    public ITaskTreeNode getTask();

    /**
     * 
     */
    public int getNoOfOccurencesInTree();

    /**
     *
     */
    public long getLastUpdate();

}
